/* 
    Document   : peak
    Created on : May 28, 2012, 9:51:32 AM
    Author     : Gilmar
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
body {
    background: url(../images/tile-03.png) #5c296d repeat;
    padding:0;
}
body,p,div,ul{
	font:12px normal Arial, Helvetica, sans-serif;
}
#page{
    margin: 0 auto;
    width: 100%;
    max-width: none;
    padding: 0;
    margin: 0;
}
#branding{
    border: none;
    margin: 0 auto;
    background: url(../images/tile-04.png) repeat;
    padding: 0;
}
.main-header-wrapper{
	width:1030px;
    margin: 0 auto;
	height:75px;
	background-color:#fff;
}
.main-header-wrapper .header{
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.header #header-wrap{
	display:block;
	height:166px;
	width:960px;
}
#header-wrap #top-icons{
	display:block;
	position:absolute;
	left:auto;
	right:0;
	top:0;
	background-color:none;
	width:115px;
	height:32px;
        padding-bottom: 3px;
        padding-left: 10px;
}
#top-icons ul,#top-contact ul{
	list-style:none;	
}
#top-icons ul li{
	display:inline;	
}
#header-wrap #logo{
	float:left;
	width:300px;
	height:120px;
	position:relative;
}
#top-contact{
	float:right;
	/* width:250px; */
	height:122px;
	margin-top:10px;	
}
#top-icons ul{
        margin: 0px;
        padding: 0px;
}
#top-contact ul li span{
	padding:0 15px;	
	color:#000000;
	font:12px normal Arial, Helvetica, sans-serif;
}
#menu-primary{
        background:url(../images/nav-bg.png) top left;   
}
.coin-slider{
	zoom: 1;
	width: 1030px;
	height: 200px;	
	overflow:hidden;	
	display: inline-block;
}
.slider-wrapper {
	width: 1030px;
	height: 194px;
	margin:0 auto;
	background:#fff;       
}

#slider, #branding img{
	overflow:hidden;	
	display: inline-block;
}
#slider a{
	display:block;
	overflow:hidden;	
}
#slider a:active{
	display: inline-block;	
}
#slider a:first-child{
	display:inline-block;	
}
#slider p{
	line-height:15px;
}
#slideshow-wrapper-s64w #imglinks64w{
	display:none;	
}
#slideshow-wrapper-s37w, #slideshow-wrapper-s89w{
	width: 1030px !important;
	border:none !important;
}	

#access{
   background: url("../images/nav-bg.png") left top #7d0319;
   height: 45px; 
   margin: 0 auto;
   width: 1030px;
   float: none;
   font:15px normal Arial, Helvetica, sans-serif;
}
#access li:hover > a, #access a:focus,{
    background: url(../images/nav-active.png);
    position: relative;
    top: 0;
    left: 0; 
    color:#fff;
}
#access .current_page_item > a, #access .current_page_ancestor > a{
    background: url(../images/nav-current.png) left top;
    height: 45px;
}
.column-last{
	margin-right: 0!important;
        clear: right;
}
.three_fourth{
    position: relative;
    float: left;
    margin-top: 25px;
}
.tabdiv {
    margin-top: 2px;
    background: white;
    float: left;
}
.one_fourth.underline, .one_third.underline {
    font-size: 12px;
    width: 520px;
}
.media-thumb {
    position: relative;
    margin-bottom: 10px;
}
.media-thumb-blog {
    padding-right: 15px;
    position: relative;
    margin-bottom: 10px;
}
h5.project-title {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
}
.small-1px {
    width: 40px;
    height: 1px;
    background-color: #AAA;
    margin-bottom: 10px;
    margin-top: 10px;
}
#featured{
    float: left;
    width: 162px;
	padding:0 5px;
}
.project_title{
	font-weight:bold;	
}
.featuredimage{
    background: url(../images/thumb-hover.png) top left no-repeat;
}
.thumb-hover{
    width: 225px;
    height: 143px;
}
#primary{
    margin: 0 !important;
    width: 65% !important;
}
hr, .separator.line div {
    background: url(../images/line.png) repeat-x #d8d8d8;
    height: 10px;
}
#welcome{
    font-size:12px;
    padding: 0 50px;
}
#colophon{
    background: url(../images/tile-04.png) repeat;
    border-top:1px solid #47000C;
    width: 100%;
}
#supplementary{
    color:#B9B9B9;
    border: none;	
	background: url(../images/tile-02.png) repeat;
    padding: 0.5em 0;
    border-top: 1px solid #47000c;
    width: 1030px;
    margin: 0 auto;
}
.widget-title{
    color: #fff;
}
#site-generator{
    text-align: right;
    background: url(../images/tile-02.png) repeat;
    padding: 0.5em 0;
    border-top: 1px solid #47000c;
    width: 1030px;
    margin: 0 auto;
}
#site-generator a{
    padding: 0 15px;
    color: #cdcdcd;
    font-size:11px;
}
#main{
    padding: 0;
    margin: 0;
    background: url(../images/tile-04.png) repeat;
}
#wrapper-content{
    width: 1030px;
    margin: 0 auto;
    background: #fff;
    min-height: 550px;
}
#main-wrapper{
    min-height: 550px;
	background: url(../images/wrapper-bg.png) repeat;
}
#supplementary.three .widget-area{
    margin-left:1.7%;
    margin-right:0.7%;
}
.singular #content{
    font-size:12px;
    text-align: justify;
    margin-top: 20px;
}
#title-content{
    font-size: 14px;
    font-weight: bold;
    color: #460e74;
    padding-bottom: 10px;
}
.post-title{
    font-size: 14px;
    font-weight: bold;
    color: #460e74;
}
.left{
    float: left;
}
#blog-content{
    width: 350px;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title{
    width: 100%;
}
.singular .entry-title{
    font-size: 14px;
    font-weight: bold;
    color: #460e74;
   
}
.entry-content, .entry-summary, .singular .hentry,#content nav{
 
}

#respond{
    padding: 3px 10px;
}
#respond p{
    
}
#reply-title{
    font-size: 15px;
}
#respond textarea{
    height: 80px;
}
.edit-link{
    display: none;
}
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}